<VirtualHost www.bh-c4rgo.it:80>
        ServerAdmin service@bh-c4rgo.it
        ServerName bh-c4rgo.it
        ServerAlias bh-c4rgo.it www.bh-c4rgo.it
        DocumentRoot "/var/www/html/c4rgocloud/public"
        <Directory "/var/www/html/c4rgocloud/public">
                AllowOverride all
               # Order Deny,Allow
               # Allow from all
                Require all granted
                Options -Indexes
        </Directory>
        ErrorLog "/var/log/apache2/bh-c4rgo.it_error.log"
        LogLevel warn
        CustomLog "/var/log/apache2/bh-c4rgo.it_access.log" combined
        ServerSignature On
	RewriteEngine on
	RewriteCond %{SERVER_NAME} =www.bh-c4rgo.it [OR]
	RewriteCond %{SERVER_NAME} =bh-c4rgo.it
	RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
        Header always append X-Frame-Options "Deny"
        Header always set Strict-Transport-Security "max-age=4838400; includeSubdomains;"
</VirtualHost>

